function init(hero) {
    hero.setName("Hughie Campbell");
    hero.setTier(5);
    hero.setVersion("Temp-V");
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");

    hero.addPowers("bfp:teleportation");
    hero.addKeyBind("TELEPORT", "Teleport", 1);
    
    hero.addAttribute("PUNCH_DAMAGE", 12.0, 0);
    hero.addAttribute("SPRINT_SPEED", 1, 1);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
}